@charset "utf-8";
/* CSS Document */

/*frame
-----------------------------------------------------------------------------*/
body{
	background:#a4a9ae;
	background: linear-gradient(to bottom, #ffffff, #ffffff 3%, #d1d1d1 5%, #d1d1d1 10%, #d1d1d1 40%, #d1d1d1 70%);
}

.bg_02{ 
		background:#d1d1d1;
		background-image:none;
	}


/*frame
-----------------------------------------------------------------------------*/
#header{
	width:100%;
	background:url(../img/hd_bg.png);
	margin:0;
	height:460px;
}

h2{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h3{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

h4{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #333;
	border-bottom-color: #333;
	font-weight: bold;
	font-size: 18pt;
	margin-top: 30px;
}


#top_mainimage_bg{
	height:460px;
	width:auto;
	margin:0 auto;
	position:relative;
	background-image: url(../img/main_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#top_mainimage{
	height:460px;
	width:1020px;
	margin:0 auto;
	position:relative;
}


/*
-----------------------------------------------------------------------------*/
.maincontents{
	width:960px;
	background-color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3d4145;
	border-left-color: #3d4145;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #3d4145;
	padding-bottom: 30px;
}

.maincontents_2{
	width:970px;
	background-color: #ffffff;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 30px;
	padding: 0px;
}

.maincontents_3{
	width:960px;
	background-color: #ffffff;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #3d4145;
	border-right-color: #3d4145;
	border-left-color: #3d4145;
	margin-top: 20px;
}

.maincontents_4{
	width:960px;
	background-color: #ffffff;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 20px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #3d4145;
	border-right-color: #3d4145;
	border-left-color: #3d4145;
	margin-top: 30px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #3d4145;
}

.maincontents_5{
	width:960px;
	background-color: #fff;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 20px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #3d4145;
	border-right-color: #3d4145;
	border-left-color: #3d4145;
	margin-top: 30px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #3d4145;
}



.main_img{
	width:1000px;
	margin:0 auto;
}

.contents{
	width:870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
}

.contents_2{
	width:870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}

.contents_3{
	width:870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
}

.contents_4{
	width:870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 50px;
}

.cont{
	padding:20px;
	margin-bottom: 50px;
}


.st_ct{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:33px;
	font-weight:bold;
	text-align:center
}

.warn_inner p{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:28pt;
	font-weight:bold;
	text-align:center;
	line-height: 2;
	padding-bottom: 20px;
}

.check{
	margin-bottom:20px;
	height: 70px;
	
}

.check dt {
	line-height: 1.5;
	float: left;
}
.check dd {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	font-size: 28pt;
	line-height: 1.4;
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

.his_01{
	padding-top: 15px;
	padding-left: 15px;
}

.his_r{ padding-left:15px;}

.his_02{
	padding-bottom:30px;
	padding-right: 15px;
	padding-left: 15px;
}


.his{
	margin-bottom:10px;
	height: 330px;
	
}

.his dt {
	line-height: 1.5;
	float: left;
	padding-right: 30px;
}
.his dd {
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

.recom_bg{
	background:#f9c34e;
	padding:14px;
	margin-bottom:30px;
}

.recom_bg02{
	background:#f9c34e;
	padding:14px;
	margin-bottom:80px;
}
	
.recom_inner{
	border:1px solid #e2ae3d;
	background:#f1ece1;
	border-radius:5px;        /* CSS3草案 */
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;
	padding-top: 30px;
	padding-right: 36px;
	padding-bottom: 30px;
	padding-left: 36px;
}	
	
.recom {
	background-image: url(../img/inner_bg.png);
	background-repeat: repeat-y;
	margin: 0px;
	padding-right: 24px;
	padding-left: 24px;
}
.recom p {
	background-image: url(../img/line_01.png);
	background-repeat: repeat-y;
	margin: 0px;
	line-height: 32px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.r_name {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
	font-size:24px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom-style: double;
	border-bottom-color: #d39648;
	border-bottom-width: 5px;
}

.r_name_02 {
	font-weight:bold;
	font-size:24px;
	margin-bottom: 30px;
	padding-bottom: 5px;
	border-bottom-style: double;
	border-bottom-color: #cbbc9c;
	border-bottom-width: 5px;
}

.r_name_03 {
	font-weight:bold;
	font-size:24px;
	margin-bottom: 30px;
	padding-bottom: 5px;
	border-bottom-style: double;
	border-bottom-color: #cbbc9c;
	border-bottom-width: 5px;
	text-align: right;
}

.menu_box{
	border:#666666 solid 1px;
	background-color:#f4f4f4;
	text-align:center;
	margin-bottom: 80px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.end_ttl {
	padding: 0.7em;
	border: 4px solid #d1f2fe;
	background-color:#beecfe;
	font-size: 1.143em;
	font-weight: bold;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	text-align: center;
	font-size: 30px;
	line-height: 1.2em;
	color: #5B5B5B;
	font-weight:bold;
	letter-spacing: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}

.end_box{
	text-align:center;
	background-color: #FFF;
}

.end_box p{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:22px;
}

/*entry
---------------------------------*/
.entry_bg{
	margin-bottom: 30px;
}

.btn_box_l{
	width:403px;
	margin-right:12px;
	float:left;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 5px solid #625f59;
	background-color: #f7f6f2;
}

.btn_box_r{
	width:403px;
	float:right;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 5px solid #625f59;
	background-color: #f7f6f2;
}

.entry_btn{
	margin-top: 5px;
}

.btn_box_l_end{
	width:429px;
	margin-right:12px;
	float:left;
	height: 263px;
}

.btn_box_r_end{
	width:429px;
	float:right;
}

/*footer
---------------------------------*/

#footer{
	clear:both;
	width:100%;
	height:120px;
	background:url(../img/ft_bg.png);
}

	
#pagetop{
	padding-top:30px;
	width:850px;
	margin:0px auto;
}

#pagetop img{
	float:right;
}



#ft_contents{
	clear:both;
	width:960px;
	margin:0px auto;
	padding:10px 0px 0px;

}

.ft_link{
	width:280px;
	float:right;
	font-size:13px;
	padding-top:20px;
}

#ft_contents ul{
	width:240px;
	float:left;
	margin-top:10px;

}

#ft_contents .logo {
	width:340px;
	float:left;
	margin-top:10px;

}


#ft_contents li{
	/*float:left;*/
	
	background:url(../img/ft_int.png) no-repeat;
	padding-left:15px;
	padding-bottom:10px;
	padding-top:10px;
	font-size:12px;
	line-height:1.2;
	border-bottom:1px dotted #ccc;
	color:#333;
	margin-right:10px;

}

#ft_contents a:link{color:#333;text-decoration:none;}
#ft_contents a:visited{color:#333;text-decoration:none;}
#ft_contents a:hover{color:#009;text-decoration:none;}
#ft_contents a:active{
	color:#009;
	text-decoration:none;
}

#copyright{
	clear:both;
	text-align:center;
	color:#fff;
	padding-top: 35px;
	font-size:12px;
	
}

dl.qaItem{
	display:block;
	overflow:hidden;
	border-bottom:1px dotted #ccc;
	padding:0 0 20px;
	margin:0 0 20px;
	width:100%;
}

dl.qaItem dt{
	margin-bottom:30px;
	background:url(../img/q.png) left top no-repeat;
	padding-left:50px;
	border:none;
	color:#ad0000;
	font-weight:bold;
	font-size: 18pt;
	line-height: 1.5;
}

dl.qaItem dd{
	margin-bottom:0;
	background:url(../img/a.png) left top no-repeat;
	padding-left:50px;
}

.notice{
s
	font-size:140%;
	line-height:1.7;
	font-weight:bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 2em;
	padding-right: 1.3em;
	padding-bottom: 1.2em;
	padding-left: 1.3em;
	font-size: 19pt;
}

.notice p{
	border-bottom:1px dashed #999;
}

.d-box{
	padding:0px 6px;
	margin:5px 0px;
}
.d-box2{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 125px;
	padding-bottom: 0px;
	padding-left: 6px;
}

.d-box3{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 125px;
	padding-bottom: 0px;
	padding-left: 6px;
}

.ttl-1{
	padding:20px 5px;
	background:#3d4145;
	position:relative;
	color:#fff;
	font-size:36px;
	line-height:1.4;
	text-align:center;
	font-weight:bold;
	border-top:5px solid #f6a903;
}

.ttl-2{
	font-size:0.6em;
}

.sankaku{
	width: 0;
    height: 0;
    border-top: 30px solid #3d4145;
    border-right: 50px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 50px solid transparent;
    position: absolute;
    bottom: -50px;
    left: 45%;
}

	
/* 特定見出し */
#s_head{
	position:relative;
	color:#064e67;
	background:#fff;
	text-shadow:
		1px 1px 0 #fff,
		2px 2px 0 #cbcac3;
	border-top:#436673 solid 3px;
	border-bottom:#436673 solid 3px;
	background-image: -webkit-gradient(linear, left top, right bottom,
			from(			rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(0, 0, 0, 0.1)), 
			color-stop(0.6, rgba(0, 0, 0, 0.1)), 
			color-stop(0.6, rgba(255, 255, 255, 0.0)),
			to(				rgba(255, 255, 255, 0.0))
			);
	background-image: -webkit-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: -moz-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: -o-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: linear-gradient(to bottom -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-size:4px 4px;
	font-size: 27px;
	line-height: 1.6;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 30px;
}

/* タイマー */

.countdown{
	margin-right: auto;
	margin-left: auto;
	width:1000px;
	text-align: center;
}

.top_cd{
	width:100%;
	height:50px;
	background-color: #930303;
	padding-top: 15px;
}

.ctd_bg{
	width:1000px;
	height:50px;
	background-color: #bd0404;
	padding-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.full{
	text-decoration:line-through;
}
